EDIT - bug #6761

classification/association problems during specimen import
06/27/2017 02:00 PM - Tilo Henning

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

1. When importing specimen via an ABCD import, a new classification is generated instead of using the classification chosen
before submitting the import.

2. An associated unit is not correctly attached to its specimen but instead is treated at the same hierarchical level and attached to
the field unit during import. The import is not interpreting the association of the units correctly, although this information is
provided by the dataset.

History

#1 - 04/21/2020 12:21 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther
